  @charset "UTF-8";
/* CSS Document */

.archive_video {
	height: 20rem;
	width: 80%;
	margin-top: 1rem;
	margin-bottom:1.5rem;
}

.studentinfo{
    padding-top: 30px;
}
.studentinfogrant{
    padding-top: 0px;
}

.recipientBlock .col-sm-4 {
	padding-left:0rem;
}

h2 {
	margin-top:2rem;
}

@media screen and (min-width: 0px) and (max-width: 1150px) {
	.studentinfo{
    padding-top: 0px;
}
} 

.row .leader-bio{padding: 10px 0px;}

.row .bioNamegrant > h3{margin-top: 0rem;}

@media screen and (min-width: 0px) and (max-width: 700px) {
.row .bioNamegrant > h3{margin-top: 20px;}
} 

#sanHeader {
	background-image:url(/student-opportunities/images/internal-banner-san.jpg);
}
.arrowList {
	margin-top:0px;
}
hr {
	width:100%;
}